Bug 125484 - applications lock up for 2 minutes or so when try to access file system
applications lock up for 2 minutes or so when try to access file system
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-07 18:57 EDT by James Guo
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-18 08:10:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Guo 2004-06-07 18:57:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
kde application lock up for 2 minites or so when try to access file
system for the first time:
1 start konqueror and hit home button it takes a while to bring up the
home directory, or try "open location" and hit "open file dialog"
button, takes a while to bring up the dialog, get through once then it
quite normal. 
2 start menu editor and hit "open file dialog" for command, same thing
will happen.
and it not always reproducible, sometimes it is ok.

mozilla sometimes will lock up for a while too, for no specific reason. 


Version-Release number of selected component (if applicable):
kde 3.2.2

How reproducible:
Sometimes

Steps to Reproduce:
1.start konqueror.
2.hit home button.
3.
    

Additional info:
file system is ext2, 4g for / and 8g for /usr, with everything
installed. kernel is 2.6.5-1.358smp.
Comment 1 James Guo 2004-06-10 01:24:03 EDT
A bit more info might help you to reproduce, when try to type a url on
mozilla, or try to type password for email, mozilla lock up, that
might be causes by klipper, then problem come. 
Comment 2 Ngo Than 2004-06-18 08:10:56 EDT
i have tried to reproduce this problem several times, it's not
reproducible here.

Please report this problem in kde bugzilla upstream.

Note You need to log in before you can comment on or make changes to this bug.